export declare class QueryError extends Error {
    code: number | string;
    response: string;
    constructor(rtnMessage: string, rtnCode: number | string, rsp: any);
}
export declare class ActionError extends Error {
    code: number | string;
    response: string;
    constructor(rtnMessage: string, rtnCode: number | string, rsp: any);
}
export declare class CheckMacValueError extends Error {
    response: string;
    constructor(message: string, rsp: any);
}
export declare class PlaceOrderError extends Error {
    constructor(message: string);
}
