import * as yup from 'yup';
declare const BasePaymentParamsSchema: yup.ObjectSchema<import("yup/lib/object").Assign<import("yup/lib/object").ObjectShape, {
    MerchantTradeNo: import("yup/lib/string").RequiredStringSchema<string | undefined, import("yup/lib/types").AnyObject>;
    MerchantTradeDate: import("yup/lib/string").RequiredStringSchema<string | undefined, import("yup/lib/types").AnyObject>;
    TotalAmount: import("yup/lib/number").RequiredNumberSchema<number | undefined, import("yup/lib/types").AnyObject>;
    TradeDesc: import("yup/lib/string").RequiredStringSchema<string | undefined, import("yup/lib/types").AnyObject>;
    ItemName: import("yup/lib/string").RequiredStringSchema<string | undefined, import("yup/lib/types").AnyObject>;
    ReturnURL: yup.StringSchema<string | undefined, import("yup/lib/types").AnyObject, string | undefined>;
    StoreID: yup.StringSchema<string | undefined, import("yup/lib/types").AnyObject, string | undefined>;
    ClientBackURL: yup.StringSchema<string | undefined, import("yup/lib/types").AnyObject, string | undefined>;
    ItemURL: yup.StringSchema<string | undefined, import("yup/lib/types").AnyObject, string | undefined>;
    Remark: yup.StringSchema<string | undefined, import("yup/lib/types").AnyObject, string | undefined>;
    OrderResultURL: yup.StringSchema<string | undefined, import("yup/lib/types").AnyObject, string | undefined>;
    NeedExtraPaidInfo: yup.StringSchema<string | undefined, import("yup/lib/types").AnyObject, string | undefined>;
    CustomField1: yup.StringSchema<string | undefined, import("yup/lib/types").AnyObject, string | undefined>;
    CustomField2: yup.StringSchema<string | undefined, import("yup/lib/types").AnyObject, string | undefined>;
    CustomField3: yup.StringSchema<string | undefined, import("yup/lib/types").AnyObject, string | undefined>;
    CustomField4: yup.StringSchema<string | undefined, import("yup/lib/types").AnyObject, string | undefined>;
}>, import("yup/lib/object").AnyObject, import("yup/lib/object").TypeOfShape<import("yup/lib/object").Assign<import("yup/lib/object").ObjectShape, {
    MerchantTradeNo: import("yup/lib/string").RequiredStringSchema<string | undefined, import("yup/lib/types").AnyObject>;
    MerchantTradeDate: import("yup/lib/string").RequiredStringSchema<string | undefined, import("yup/lib/types").AnyObject>;
    TotalAmount: import("yup/lib/number").RequiredNumberSchema<number | undefined, import("yup/lib/types").AnyObject>;
    TradeDesc: import("yup/lib/string").RequiredStringSchema<string | undefined, import("yup/lib/types").AnyObject>;
    ItemName: import("yup/lib/string").RequiredStringSchema<string | undefined, import("yup/lib/types").AnyObject>;
    ReturnURL: yup.StringSchema<string | undefined, import("yup/lib/types").AnyObject, string | undefined>;
    StoreID: yup.StringSchema<string | undefined, import("yup/lib/types").AnyObject, string | undefined>;
    ClientBackURL: yup.StringSchema<string | undefined, import("yup/lib/types").AnyObject, string | undefined>;
    ItemURL: yup.StringSchema<string | undefined, import("yup/lib/types").AnyObject, string | undefined>;
    Remark: yup.StringSchema<string | undefined, import("yup/lib/types").AnyObject, string | undefined>;
    OrderResultURL: yup.StringSchema<string | undefined, import("yup/lib/types").AnyObject, string | undefined>;
    NeedExtraPaidInfo: yup.StringSchema<string | undefined, import("yup/lib/types").AnyObject, string | undefined>;
    CustomField1: yup.StringSchema<string | undefined, import("yup/lib/types").AnyObject, string | undefined>;
    CustomField2: yup.StringSchema<string | undefined, import("yup/lib/types").AnyObject, string | undefined>;
    CustomField3: yup.StringSchema<string | undefined, import("yup/lib/types").AnyObject, string | undefined>;
    CustomField4: yup.StringSchema<string | undefined, import("yup/lib/types").AnyObject, string | undefined>;
}>>, import("yup/lib/object").AssertsShape<import("yup/lib/object").Assign<import("yup/lib/object").ObjectShape, {
    MerchantTradeNo: import("yup/lib/string").RequiredStringSchema<string | undefined, import("yup/lib/types").AnyObject>;
    MerchantTradeDate: import("yup/lib/string").RequiredStringSchema<string | undefined, import("yup/lib/types").AnyObject>;
    TotalAmount: import("yup/lib/number").RequiredNumberSchema<number | undefined, import("yup/lib/types").AnyObject>;
    TradeDesc: import("yup/lib/string").RequiredStringSchema<string | undefined, import("yup/lib/types").AnyObject>;
    ItemName: import("yup/lib/string").RequiredStringSchema<string | undefined, import("yup/lib/types").AnyObject>;
    ReturnURL: yup.StringSchema<string | undefined, import("yup/lib/types").AnyObject, string | undefined>;
    StoreID: yup.StringSchema<string | undefined, import("yup/lib/types").AnyObject, string | undefined>;
    ClientBackURL: yup.StringSchema<string | undefined, import("yup/lib/types").AnyObject, string | undefined>;
    ItemURL: yup.StringSchema<string | undefined, import("yup/lib/types").AnyObject, string | undefined>;
    Remark: yup.StringSchema<string | undefined, import("yup/lib/types").AnyObject, string | undefined>;
    OrderResultURL: yup.StringSchema<string | undefined, import("yup/lib/types").AnyObject, string | undefined>;
    NeedExtraPaidInfo: yup.StringSchema<string | undefined, import("yup/lib/types").AnyObject, string | undefined>;
    CustomField1: yup.StringSchema<string | undefined, import("yup/lib/types").AnyObject, string | undefined>;
    CustomField2: yup.StringSchema<string | undefined, import("yup/lib/types").AnyObject, string | undefined>;
    CustomField3: yup.StringSchema<string | undefined, import("yup/lib/types").AnyObject, string | undefined>;
    CustomField4: yup.StringSchema<string | undefined, import("yup/lib/types").AnyObject, string | undefined>;
}>>>;
export default BasePaymentParamsSchema;
