import * as yup from 'yup';
declare const InvoiceParamsSchema: yup.ObjectSchema<import("yup/lib/object").Assign<import("yup/lib/object").ObjectShape, {
    RelateNumber: import("yup/lib/string").RequiredStringSchema<string | undefined, import("yup/lib/types").AnyObject>;
    CustomerID: yup.StringSchema<string | undefined, import("yup/lib/types").AnyObject, string | undefined>;
    CustomerIdentifier: yup.StringSchema<string | undefined, import("yup/lib/types").AnyObject, string | undefined>;
    CustomerName: yup.StringSchema<string | undefined, import("yup/lib/types").AnyObject, string | undefined>;
    CustomerAddr: yup.StringSchema<string | undefined, import("yup/lib/types").AnyObject, string | undefined>;
    CustomerPhone: yup.StringSchema<string | undefined, import("yup/lib/types").AnyObject, string | undefined>;
    CustomerEmail: yup.StringSchema<string | undefined, import("yup/lib/types").AnyObject, string | undefined>;
    ClearanceMark: yup.StringSchema<string | undefined, import("yup/lib/types").AnyObject, string | undefined>;
    TaxType: import("yup/lib/string").RequiredStringSchema<string | undefined, import("yup/lib/types").AnyObject>;
    CarruerType: yup.StringSchema<string | undefined, import("yup/lib/types").AnyObject, string | undefined>;
    CarruerNum: yup.StringSchema<string | undefined, import("yup/lib/types").AnyObject, string | undefined>;
    Donation: import("yup/lib/string").RequiredStringSchema<string | undefined, import("yup/lib/types").AnyObject>;
    LoveCode: yup.StringSchema<string | undefined, import("yup/lib/types").AnyObject, string | undefined>;
    Print: import("yup/lib/string").RequiredStringSchema<string | undefined, import("yup/lib/types").AnyObject>;
    InvoiceItemName: import("yup/lib/string").RequiredStringSchema<string | undefined, import("yup/lib/types").AnyObject>;
    InvoiceItemCount: import("yup/lib/string").RequiredStringSchema<string | undefined, import("yup/lib/types").AnyObject>;
    InvoiceItemWord: import("yup/lib/string").RequiredStringSchema<string | undefined, import("yup/lib/types").AnyObject>;
    InvoiceItemPrice: import("yup/lib/string").RequiredStringSchema<string | undefined, import("yup/lib/types").AnyObject>;
    InvoiceItemTaxType: yup.StringSchema<string | undefined, import("yup/lib/types").AnyObject, string | undefined>;
    InvoiceRemark: yup.StringSchema<string | undefined, import("yup/lib/types").AnyObject, string | undefined>;
    DelayDay: import("yup/lib/number").RequiredNumberSchema<number | undefined, import("yup/lib/types").AnyObject>;
    InvType: import("yup/lib/string").RequiredStringSchema<string | undefined, import("yup/lib/types").AnyObject>;
}>, import("yup/lib/object").AnyObject, import("yup/lib/object").TypeOfShape<import("yup/lib/object").Assign<import("yup/lib/object").ObjectShape, {
    RelateNumber: import("yup/lib/string").RequiredStringSchema<string | undefined, import("yup/lib/types").AnyObject>;
    CustomerID: yup.StringSchema<string | undefined, import("yup/lib/types").AnyObject, string | undefined>;
    CustomerIdentifier: yup.StringSchema<string | undefined, import("yup/lib/types").AnyObject, string | undefined>;
    CustomerName: yup.StringSchema<string | undefined, import("yup/lib/types").AnyObject, string | undefined>;
    CustomerAddr: yup.StringSchema<string | undefined, import("yup/lib/types").AnyObject, string | undefined>;
    CustomerPhone: yup.StringSchema<string | undefined, import("yup/lib/types").AnyObject, string | undefined>;
    CustomerEmail: yup.StringSchema<string | undefined, import("yup/lib/types").AnyObject, string | undefined>;
    ClearanceMark: yup.StringSchema<string | undefined, import("yup/lib/types").AnyObject, string | undefined>;
    TaxType: import("yup/lib/string").RequiredStringSchema<string | undefined, import("yup/lib/types").AnyObject>;
    CarruerType: yup.StringSchema<string | undefined, import("yup/lib/types").AnyObject, string | undefined>;
    CarruerNum: yup.StringSchema<string | undefined, import("yup/lib/types").AnyObject, string | undefined>;
    Donation: import("yup/lib/string").RequiredStringSchema<string | undefined, import("yup/lib/types").AnyObject>;
    LoveCode: yup.StringSchema<string | undefined, import("yup/lib/types").AnyObject, string | undefined>;
    Print: import("yup/lib/string").RequiredStringSchema<string | undefined, import("yup/lib/types").AnyObject>;
    InvoiceItemName: import("yup/lib/string").RequiredStringSchema<string | undefined, import("yup/lib/types").AnyObject>;
    InvoiceItemCount: import("yup/lib/string").RequiredStringSchema<string | undefined, import("yup/lib/types").AnyObject>;
    InvoiceItemWord: import("yup/lib/string").RequiredStringSchema<string | undefined, import("yup/lib/types").AnyObject>;
    InvoiceItemPrice: import("yup/lib/string").RequiredStringSchema<string | undefined, import("yup/lib/types").AnyObject>;
    InvoiceItemTaxType: yup.StringSchema<string | undefined, import("yup/lib/types").AnyObject, string | undefined>;
    InvoiceRemark: yup.StringSchema<string | undefined, import("yup/lib/types").AnyObject, string | undefined>;
    DelayDay: import("yup/lib/number").RequiredNumberSchema<number | undefined, import("yup/lib/types").AnyObject>;
    InvType: import("yup/lib/string").RequiredStringSchema<string | undefined, import("yup/lib/types").AnyObject>;
}>>, import("yup/lib/object").AssertsShape<import("yup/lib/object").Assign<import("yup/lib/object").ObjectShape, {
    RelateNumber: import("yup/lib/string").RequiredStringSchema<string | undefined, import("yup/lib/types").AnyObject>;
    CustomerID: yup.StringSchema<string | undefined, import("yup/lib/types").AnyObject, string | undefined>;
    CustomerIdentifier: yup.StringSchema<string | undefined, import("yup/lib/types").AnyObject, string | undefined>;
    CustomerName: yup.StringSchema<string | undefined, import("yup/lib/types").AnyObject, string | undefined>;
    CustomerAddr: yup.StringSchema<string | undefined, import("yup/lib/types").AnyObject, string | undefined>;
    CustomerPhone: yup.StringSchema<string | undefined, import("yup/lib/types").AnyObject, string | undefined>;
    CustomerEmail: yup.StringSchema<string | undefined, import("yup/lib/types").AnyObject, string | undefined>;
    ClearanceMark: yup.StringSchema<string | undefined, import("yup/lib/types").AnyObject, string | undefined>;
    TaxType: import("yup/lib/string").RequiredStringSchema<string | undefined, import("yup/lib/types").AnyObject>;
    CarruerType: yup.StringSchema<string | undefined, import("yup/lib/types").AnyObject, string | undefined>;
    CarruerNum: yup.StringSchema<string | undefined, import("yup/lib/types").AnyObject, string | undefined>;
    Donation: import("yup/lib/string").RequiredStringSchema<string | undefined, import("yup/lib/types").AnyObject>;
    LoveCode: yup.StringSchema<string | undefined, import("yup/lib/types").AnyObject, string | undefined>;
    Print: import("yup/lib/string").RequiredStringSchema<string | undefined, import("yup/lib/types").AnyObject>;
    InvoiceItemName: import("yup/lib/string").RequiredStringSchema<string | undefined, import("yup/lib/types").AnyObject>;
    InvoiceItemCount: import("yup/lib/string").RequiredStringSchema<string | undefined, import("yup/lib/types").AnyObject>;
    InvoiceItemWord: import("yup/lib/string").RequiredStringSchema<string | undefined, import("yup/lib/types").AnyObject>;
    InvoiceItemPrice: import("yup/lib/string").RequiredStringSchema<string | undefined, import("yup/lib/types").AnyObject>;
    InvoiceItemTaxType: yup.StringSchema<string | undefined, import("yup/lib/types").AnyObject, string | undefined>;
    InvoiceRemark: yup.StringSchema<string | undefined, import("yup/lib/types").AnyObject, string | undefined>;
    DelayDay: import("yup/lib/number").RequiredNumberSchema<number | undefined, import("yup/lib/types").AnyObject>;
    InvType: import("yup/lib/string").RequiredStringSchema<string | undefined, import("yup/lib/types").AnyObject>;
}>>>;
export default InvoiceParamsSchema;
